Subject: Re: VT list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 10 Jan 2007 14:26:35 -0500

Thanks!
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 10, 2007 1:57 PM
  Subject: Re: VT list

  I should be able to send this to you later today or first thing tomorrow morning.

  Mike wrote: 
    Hey Mike,
    Not to bother you but I still need the list of customers in Vermont (all who have ordered).  I have pulled everything from the old system and just need the names from the current system.  Sorry to rush you.
    Thanks for your help!
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]